/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });

//#region src/utils/entries.ts
function entries(item) {
	return Object.entries(item);
}

//#endregion
exports.entries = entries;